<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1RD637WW">
   <tpi id="VIDEO">
      <xrelease order="REL_XP">
         <release id="REL_XP">
            <device><![CDATA[\PCI\VEN_1002&DEV_4C57,\PCI\VEN_1002&DEV_4C58,\PCI\VEN_1002&DEV_4C59,\PCI\VEN_1002&DEV_4C66,\PCI\VEN_1002&DEV_4337,\PCI\VEN_1002&DEV_4E54,\PCI\VEN_1002&DEV_4E50]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>8.133.2.1.1.1-070206a-043154C</version>
            <setup>\SETUP.EXE /K</setup>
            <uninstall>@REG\ATI Display Driver</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="0011">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="0006">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="000B">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="000C">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="0007">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="0010">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="0013">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="0014">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="000A">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
            <item id="001D">
               <data id="NAME">ThinkPad Video Features(ATI Mobility-RADEON/FIRE GL series) for Windows XP/2000</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
